# Ports collection makefile for:	treepuzzle
# Date created:				26 August 2002
# Whom:					lentferj
#
# $FreeBSD: ports/biology/treepuzzle/Makefile,v 1.2 2003/02/21 11:01:37 knu Exp $
#

PORTNAME=	treepuzzle
PORTVERSION=	5.1
CATEGORIES=	biology
MASTER_SITES=	http://www.tree-puzzle.de/
DISTNAME=	tree-puzzle-${PORTVERSION}

MAINTAINER=	jan.lentfer@web.de
COMMENT=	Maximum likelihood phylogeny reconstruction using quartets

GNU_CONFIGURE=	yes
CONFIGURE_TARGET=	--build=${MACHINE_ARCH}-portbld-freebsd${OSREL}

.include <bsd.port.mk>
